/* styles.css */
body {
    font-family: 'Arial', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f9;
    color: #333;
    line-height: 1.6;
}

.container {
    width: 60%;
    margin: auto;
    overflow: hidden;
    text-align: center;
}

header {
    background: #35424a;
    color: #ffffff;
    padding-top: 30px;
    min-height: 70px;
    border-bottom: #e8491d 3px solid;
}

header h1 {
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    font-size: 150%;
}

h1, {
    color: #009dff;
}
h2, {
    color: ##35424a;
}

h1 {
    margin-bottom: 20px;
}

h2 {
    margin-top: 30px;
    border-bottom: 2px solid #e8491d;
    padding-bottom: 10px;
    font-size: 125%;
}

p {
    font-size: 112.5%;
    margin-bottom: 20px;
}
a:hover:not(button){
    color: #e8491d;
}
footer {
    background: #35424a;
    color: #ffffff;
    text-align: center;
    padding: 20px;
    margin-top: 40px;
}

footer p {
    margin: 0;
}
.video-container {
    width: 280px;
    height: 500px;
    background-color: #000;
    overflow: hidden;
    margin: 0 auto;
    text-align: center;
}

.video-container video {
    width: 100%;
    height: 100%;
    object-fit: cover; /* Ensures the video covers the entire container */
}
.container2 {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 20px;
}

.image-container, .image-container2 {
    text-align: center;
    display: flex;
    justify-content: center;
    max-width: 100%;
    height: auto;
}

.image-container img {
    width: 100%; /* Make images responsive */
    height: auto; /* Maintain aspect ratio */
    max-width: 500px; /* Maximum width */
    max-height: 450px; /* Maximum height */
}

.image-container2 img {
    width: 100%; /* Make images responsive */
    height: auto; /* Maintain aspect ratio */
    max-width: 200px; /* Maximum width */
    max-height: 200px; /* Maximum height */
}

.item {
    text-align: center;
}

@media only screen and (max-width: 768px) {
    .container2 {
        flex-direction: row; /* Stack items vertically on smaller screens */
        align-items: center; /* Center align items */
        gap: 10px; /* Reduce gap for smaller screens */
    }

    .image-container img, .image-container2 img {
        max-width: 100%; /* Adjust to full width on smaller screens */
        max-height: auto; /* Maintain aspect ratio */
    }
}
